---
title: Icon Packs
description: 
published: true
date: 2024-04-21T13:23:46.982Z
tags: 
editor: markdown
dateCreated: 2023-10-02T17:54:05.189Z
---

# Icon Packs
You can import custom icon packs into Code Guard.

Code Guard is compatible with the [Aegis icon pack format](https://github.com/beemdevelopment/Aegis/blob/master/docs/iconpacks.md)

## aegis-icons
aegis-icons is a free icon pack for the Aegis authenticator app. It can be downloaded from their [website](https://aegis-icons.github.io/).

## Import an icon pack
To import an icon pack:
- First go into the settings from the top-right menu
- Scroll down to the `Icon Packs` section
- Tap `Import icon pack` and choose an icon pack file from your phone
- The icon pack should now be imported and icons are available when editing an OTP

## Download an icon pack
Some popular icon packs (such as aegis-icons) can be downloaded directly in the app:
- Go into the settings
- Scroll down to the `Icon Packs` section
- Tap `Download icon packs`
- You will see a list of available icon packs to choose from. If you have already installed the icon pack you can also update it from here.

## Manage icon packs
Icon packs can be managed in the settings.
- First go into the settings from the top-right menu
- Scroll down to the `Icon Packs` section
- Tap `Manage icon packs`
- You should now see a list of installed icon packs (if there are any). You can delete an icon pack by tapping the trash can icon next to it